/* ======= ГЛАВНОЕ ОКНО СЛАЙДЕРА =======*/
.MainSlider {
	width: 100%;
	height: 800px;
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 130px;
	background: #0e5f1f;
	overflow: hidden;
}
/* .MainSlider::after{
	content: '';
	background-image: url(/img/newyear/otNG.png);
    background-size: contain;
    position: absolute;
    width: 25%;
    height: 33%;
    right: 0;
    bottom: -27px;
    z-index: 99;
    background-repeat: no-repeat;
} */
/* 
.MainSlider img.bg_img {
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	height: 100%;
	object-fit: contain;
} */

.saga_slider{
	width: 100%;
   /* height: 100%;*/
   height: 100dvh;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    
}

/* ======= ОТДЕЛЬНЫЕ СЛАЙДЫ ======= */

.saga_slider .s_slide {
	position: absolute;
	width: 100%;
	height: 100%;
	transition: 1s;
	top: 0px;
	overflow: hidden;
	z-index: -1;
	opacity: 0.5;
	
}

.saga_slider .s_slide.active{
	transform: translate(0%, 0%);

	width: 100%;
	z-index: 2;
	opacity: 1;
	/* -webkit-animation: 1.5s  ani; */
	/* animation: 1.5s  ani; */
}
@keyframes ani {
	0%{
		transform: translate(-100%, 0%);

	}
	100%{
		transform: translate(0%, 0%);
	}
}

.slideFon {
	/*height: 100%;
	background: #000;*/
}

.bg_img{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;	
	/*height: 100%;*/
}

.rows{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 88vh;
	text-align: center;
}

.rows .s-col-2{
	width: 50%;
	flex-basis: 27%;
	text-align: center;
}

.slideContent{
	position: absolute;
	top: 0px;
}


.slideContent {
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 1;
}
img.slide_top {
	position: absolute;
	width: 100%;
	top: 60px;
}




.iconList{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.iconList img{
	width: 20%;
}

.slideContent .slideTitle {
	text-transform: uppercase;
	font-size: 50px;
	/* max-width: 400px; */
	margin: 0px auto;
	color: #104f95;
}

.slideContent p.mini {
	font-size: 35px;
	margin: 24px 0px 30px 0px;
	color: #000000;
}

.slideContent .prizent{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding: 0px 0px;
	margin-bottom: 30px;
}
.slideContent .prizent .podarok{
	width: 20%;
	margin:0px 2%;
	text-align: center;
}
.slideContent .prizent .podarok .img {
	width: 100px;
	height: 100px;
	margin: 0px auto;
	padding: 10px;
	/*background-color: #fff;*/
	border-radius: 50%;
}
.slideContent .prizent .podarok img{
	width: 100%;
}




/*======= КНОПКИ ПЕРЕХОДОВ =======*/
.slideButton{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	padding: 0px;
	margin: 0px 20px;
	position: relative;
	transition: 0.3s;
	cursor: pointer;
	transform: scale(1);
	opacity: 0.5;
	background: #FFFFFF;
	border-radius:50%
}
.slideButton.Left{
	margin: 0px 66px;

}


.slideButton:after {
	content: '';
	display: block;
	border-bottom: 4px solid #000000;
	border-right: 4px solid #000000;
	width: 20px;
	height: 20px;
	transform: translate(8px, 10px) rotate(227deg);
	
}

.slideButton.Right:after {
	transform: translate(8px, 10px) rotate(311deg);
	position: relative;
	top: -9px;
	left: -11px;
}
.slideButton.Left:after {
	transform: translate(8px, 10px) rotate(136deg);
	position: relative;
	top: -9px;
	left: -3px;
}

.slideButton:hover {
	transform: scale(1.2);
	opacity: 1;
}


.paginationSlide {
	position: absolute;
	top: 45%;
	height: auto;
	width: 100vw;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	z-index: 2;
	right: 10px;
}

.paginationSlide .object{
	width: 300px;
	height: 20px;
	padding: 5px;
	background-color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
	transition: 0.3s;
}
.paginationSlide .object img{
	height: 120px;
	transition: 0.3s;
}

.paginationSlide .object:first-child{
	border-radius: 20px 0px 0px 20px;
}
.paginationSlide .object:last-child{
	border-radius: 0px 20px 20px 0px;
}
.paginationSlide .object:hover{
	opacity: 1;
}

.paginationSlide .object:hove img{
	height: 120px;
}

.paginationSlide .object.active{
	background-color:#0e5f1f;
	/* box-shadow: 5px 5px 10px #0000008a; */
}

.paginationSlide .object.active img{
	height: 120px;
}
.slider_chekBox{
	display: flex;
	align-items:center;
	justify-content:center;
	position: absolute;
	bottom: -267px;
	left: 36%;
}

.slide_text_1{
	font-family: 'Drina';
	font-style: normal;
	font-weight: 400;
	font-size: 116.129px;
	line-height: 106%;
	letter-spacing: 0.015em;
	color: #FFFFFF;
	text-align: left;
}
.slide_text_2{
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 700;
	font-size: 100px;
	line-height: 93%;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 2px 60px #062E15;
}









